# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = libcloudproviders
pkgbase = libcloudproviders
pkgver = 0.3.5-1
pkgdesc = DBus API that allows cloud storage sync clients to expose their services
url = https://gitlab.gnome.org/World/libcloudproviders
builddate = 1699490703
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 501078
arch = aarch64
license = LGPL3
depend = glib2
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = vala
